@charset "utf-8";


.margin_bot150{margin-bottom:15.0rem;}

@media( max-width:1600px ) {


}

@media( max-width:1200px ) {


}

@media( max-width:1024px ) {


}

@media( max-width:768px ) {


}


/*ȸ�簳��*/
.company{}
.company .company_wrap{}
.company .company_wrap .company_cont{width:1400px;margin:70px auto}
.company .company_wrap .company_cont .cont_tit{font-size:3.6rem;margin-bottom:10px;}
.company .company_wrap .company_bg{background:url(../../pages/images/company_bg_02.jpg) no-repeat;background-position: center;height:460px;}
.company .company_wrap .company_bg .img01{/* text-align:center;padding-top:100px; */;padding:30px 0 0 30px;}

.company_info {display:flex; flex-wrap:wrap; border-top:3px solid #000;}
.company_info .company_box {width:50%; display:flex; align-items:center; padding:2.5rem; border-bottom:1px solid #ddd;}
.company .company_info .company_box span {width:11.0rem;}

.company_info .company_box h4 {width:17.0rem; font-size:2.0rem; font-weight:500;}
.company_info .company_box p{font-size:1.8rem;width:66%;line-height:1.4;color:#616161}
.company_info .company_box p a{font-size:1.8rem;width:66%;line-height:1.4;color:#616161}
.company_info .company_box02 {width:100%}

.company_info .company_box02 span{width:13.5rem}
.company_info .company_box02 h4{width:20rem}



@media( max-width:1600px ) {


}

@media( max-width:1400px ) {

.company .company_wrap .company_cont{width:100%}
}

@media( max-width:1200px ) {

.company .company_wrap .company_bg{height:400px;}
.company{padding:0 10px;}
}

@media( max-width:1024px ) {


}

@media( max-width:768px ) {
.company_info .company_box{width:100%}
.company .company_wrap .company_bg{height:300px;}
.company .company_wrap .company_bg .img01{padding-top:65px}

}

/*�λ縻*/
.message .message_bg{margin-bottom:50px;background:url(../../pages/images/message_img01.jpg) no-repeat;background-position: center;height:350px;}

.message .message_wrap{display:flex;    justify-content: space-between;margin-bottom:50px;}
.message .message_wrap .message_cont{width:31%}
.message .message_wrap .message_cont h1{font-size:2.6rem;margin-bottom:10px;color: #e50012;}
.message .message_wrap .message_cont p{font-size:1.9rem;line-height:1.5}
.message .name_ceo{text-align:right;font-size:1.9rem;}
.message .name_ceo p{margin-top:0.5rem;font-size:2.4rem}
.message .name_ceo span{font-size:2.6rem;margin-left:20px;}


@media( max-width:1600px ) {


}

@media( max-width:1200px ) {

.message {padding:0 10px;}
.message .message_wrap{flex-wrap:wrap;}
.message .message_wrap .message_cont{width:48%;margin-bottom:50px;}
}

@media( max-width:1024px ) {

.message .message_wrap .message_cont{width:100%}
}

@media( max-width:768px ) {
.message .message_bg{height:150px;background-size:100%}

}


/*����*/
.history{position:relative}
.history:before{content:"";position: absolute;top: 10px;left:50%;width:1px;height: calc(100% );background:#c6c6c6;}
.history .history_wrap01{display:flex;margin-bottom:100px;}

.history .history_wrap01 .left{width:50%;padding-right:60px;}

.history .history_wrap01 .right{width:50%}
.history .history_wrap01 .right .history_txt{margin-bottom:100px;position:relative;padding-left:60px;}
.history .history_wrap01 .right .history_txt:before{content:"";position: absolute;top: 10px;left: -9px;width:18px;height:18px;border:5px solid #aebaff;border-radius:50%;background: #20308c;}

.history .history_wrap01 .right .txt01{font-size:3.6rem;font-weight:bold;margin-bottom:10px;}
.history .history_wrap01 .right .txt02{display:flex;font-size:2.0rem;margin-bottom:10px;}
.history .history_wrap01 .right .txt02 .txt02_01{font-weight:bold;margin-right:20px;width:35px}
.history .history_wrap01 .right .txt02 .txt02_02{color:#616161; width: calc(100% - 35px);}
.history .history_wrap01 .right .txt02 .txt02_02 .history_contimg{margin:10px 0;}
.history .history_wrap01 .right .txt02 .txt02_02 .history_contimg img {border:1px solid #ddd}

.history .history_wrap01:nth-child(even) .right .txt01{text-align:right}
.history .history_wrap01:nth-child(even) .left{order:2;padding-right:0;padding-left:60px;}
.history .history_wrap01:nth-child(even) .right .history_txt:before{left: auto; right: -9px;}
.history .history_wrap01:nth-child(even) .right .txt02 .txt02{text-align:right}
.history .history_wrap01:nth-child(even) .right .txt02 .txt02_01{order:2;margin-right:0;margin-left:20px;}
.history .history_wrap01:nth-child(even) .right .txt02 .txt02_02{order:1}
.history .history_wrap01:nth-child(even) .right .txt02{text-align:right}
.history .history_wrap01:nth-child(even) .right .history_txt{padding-left:0;padding-right:60px;}


@media( max-width:1600px ) {


}

@media( max-width:1200px ) {

.history{padding:0 20px;}
}

@media( max-width:1024px ) {
.history .history_wrap01{flex-wrap:wrap;margin-bottom:50px;}
.history .history_wrap01 .left{width:100%;padding-right:0;padding-left:40px;padding-bottom:20px;}
.history .history_wrap01 .right{width:100%;}
.history .history_wrap01:nth-child(even) .left{order:0;padding-left:40px;padding-bottom:20px;}
.history .history_wrap01:nth-child(even) .right .txt01{text-align:left}
.history .history_wrap01:nth-child(even) .right .txt02{text-align:left}
.history .history_wrap01:nth-child(even) .right .txt02 .txt02_01{order:0;margin-left:0;margin-right:20px}
.history .history_wrap01:nth-child(even) .right .history_txt{padding-left:40px;padding-right:0}

.history .history_wrap01 .right .history_txt:before{left:2px}
.history .history_wrap01:nth-child(even) .right .history_txt:before{left:2px;}

.history .history_wrap01 .right .history_txt{padding-left:40px;}
.history:before{left:30px;}
}

@media( max-width:768px ) {


}


/*������*/
.cert{}
.cert .cert_wrap{display:flex;margin-bottom:100px;}
.cert .cert_wrap .left{width:25%;font-size:3.6rem;font-weight:bold;}
.cert .cert_wrap .right{width:75%;}
.cert .cert_wrap .right .cert_cont{display:flex;flex-wrap:wrap;}
.cert .cert_wrap .right .cert_cont02{align-items: end;}
.cert .cert_wrap .right .cert_cont .sub{width:25%;padding:0 20px;margin-bottom:50px;}
.cert .cert_wrap .right .cert_cont .sub .img01{border:1px solid #ddd;margin-bottom:20px;}
.cert .cert_wrap .right .cert_cont .sub .txt01{text-align:center;font-size:1.8rem;}

.cert .cert_wrap .right .cert_table{padding:0 10px}
.cert .cert_wrap .right .cert_table table{border-top:2px solid #000}
.cert .cert_wrap .right .cert_table table tr{}
.cert .cert_wrap .right .cert_table table tr th{font-size:1.7rem;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:20px 0;background:#f3f3f3}
.cert .cert_wrap .right .cert_table table tr th.none{border-right:0}
.cert .cert_wrap .right .cert_table table tr td{font-size:1.6rem;text-align:center;padding:10px 0;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.cert .cert_wrap .right .cert_table table tr td.none{border-right:0}



@media( max-width:1600px ) {


}

@media( max-width:1200px ) {

.cert{padding:0 10px;}
}

@media( max-width:1024px ) {
.cert .cert_wrap{flex-wrap:wrap;}
.cert .cert_wrap .left{width:100%;margin-bottom:20px;padding:0 10px}
.cert .cert_wrap .right{width:100%}
.cert .cert_wrap .right .cert_cont .sub{padding:0 10px;}

}

@media( max-width:768px ) {

.cert .cert_wrap .right .cert_cont .sub{width:50%}
.cert .cert_wrap .right .cert_cont .sub .img01{text-align:center}
}




/*��Ʈ��*/
.business .business_wrap .right .partners_logo{display:flex;flex-wrap:wrap;margin:30px 0;}
.business .business_wrap .right .partners_logo .sub{width:calc(25% - 30px);margin-right:30px;margin-bottom:30px;}
.business .business_wrap .right .partners_logo .sub .img{border:1px solid #ddd;text-align:center}






/*���ô±�*/
.location .map_loc{width:100%}
.top_location{margin-bottom:150px;}
.location .location_cont{display:flex;margin-top:50px}
.location .location_cont .left{width:25%;font-size:3.6rem;font-weight:bold;}
.location .location_cont .right{width:75%;padding-left:50px;}
.location .location_cont table{border-top:2px solid #000;}
.location .location_cont table tr th{font-size:1.9rem;padding:30px 0;border-bottom:1px solid #ddd}
.location .location_cont table tr td{font-size:1.7rem;padding:30px 0 30px 50px;;border-bottom:1px solid #ddd}


@media( max-width:1600px ) {


}

@media( max-width:1200px ) {

.location{padding:0 20px;}
}

@media( max-width:1024px ) {
.location .location_cont{flex-wrap:wrap;}
.location .location_cont .left{width:100%;}
.location .location_cont .right{width:100%;padding-left:0;padding-top:30px;}

}

@media( max-width:768px ) {

}



/*��ǰ*/
.product .cont {display: flex;flex-wrap: wrap;margin-bottom:50px;}
.product .cont .sub {width: calc((100% - 6rem) / 3);margin-right: 3.0rem;aspect-ratio: 1;overflow: hidden;}
.product .cont .sub:last-child {margin-right: 0rem;}
.product .cont .sub > a {width: 100%;height: 100%;display: block;}
.product .cont .sub .sub_wrap {position: relative;width: 100%;height: 100%;display: flex;flex-direction: column;justify-content: flex-end;align-items: flex-end;text-align: right;padding: 5.0rem 3.0rem 5.0rem 1rem;}
.product .cont .sub .sub_wrap .bg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.product .cont .sub .sub_wrap .bg .bg_wrap {position: relative;width: 100%;height: 100%;}
.product .cont .sub1 .sub_wrap .bg .bg_wrap {background: url(../../pages/images/product_logistics_product02.jpg) no-repeat center / cover;}
.product .cont .sub2 .sub_wrap .bg .bg_wrap {background: url(../../pages/images/product_logistics_product01_01.jpg) no-repeat center / cover;}

.product .cont .sub3 .sub_wrap .bg .bg_wrap{background: url(../../pages/images/product_robot_automation_product01_01.jpg) no-repeat center / cover;}
.product .cont .sub4 .sub_wrap .bg .bg_wrap{background: url(../../pages/images/product_robot_automation_product02_01.jpg) no-repeat center / cover;}
.product .cont .sub5 .sub_wrap .bg .bg_wrap{background: url(../../pages/images/product_robot_automation_product03.jpg) no-repeat center / cover;}


.product .cont .sub6 .sub_wrap .bg .bg_wrap{background: url(../../pages/images/product_partner_business01_01.jpg) no-repeat center / cover;}
.product .cont .sub7 .sub_wrap .bg .bg_wrap{background: url(../../pages/images/product_partner_business02_01.jpg) no-repeat center / cover;}

.product .cont .sub8 .sub_wrap .bg .bg_wrap{background: url(../../pages/images/product_partner_business04.jpg) no-repeat center / cover;}


.product .cont .sub .sub_wrap .bg .bg_wrap .bg_over {position: relative;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(transparent 20%, rgba(29, 32, 135, 0.5));transition: 0.9s;}
.product .cont .sub .sub_wrap .bg .bg_wrap .bg_line {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.product .cont .sub .sub_wrap .bg .bg_wrap .bg_line .bg_line_wrap {position: relative;width: 100%;height: 100%;}
.product .cont .sub .sub_wrap .bg .bg_wrap .bg_line span {background: #de0417;}
.product .cont .sub .sub_wrap .bg .bg_wrap .bg_line span:nth-child(1) {position: absolute;top: 0;left: 0;width: 0%;height: 1rem;transition: 0.3s;}
.product .cont .sub .sub_wrap .bg .bg_wrap .bg_line span:nth-child(2) {position: absolute;bottom: 0;right: 0;width: 1.0rem;height: 0%;transition: 0.3s;}
.product .cont .sub .sub_wrap .bg .bg_wrap .bg_line span:nth-child(3) {position: absolute;bottom: 0;right: 0;width: 0%;height: 1rem;transition: 0.3s;}
.product .cont .sub .sub_wrap .bg .bg_wrap .bg_line span:nth-child(4) {position: absolute;top: 0;left: 0;width: 1.0rem;height: 0%;transition: 0.3s;}
.product .cont .sub .sub_wrap .txt_box {color: #fff;margin-bottom: -7.5rem;transition: 0.5s;position:relative}
.product .cont .sub .sub_wrap .txt_box .txt1 {font-size: 2.0rem;font-family: 'Russo One';}
.product .cont .sub .sub_wrap .txt_box .txt2 {font-size: 3.8rem;font-weight: 700;margin-top: 0.5rem;}
.product .cont .sub .sub_wrap .txt_box .txt3 {font-size: 1.8rem;line-height: calc(28 / 18);margin-top: 1.5rem;opacity: 0;}

.product .cont .sub:hover .sub_wrap .bg .bg_wrap .bg_over {background: linear-gradient(transparent 20%, rgba(255, 0, 0, 0.9));}

.product .cont .sub:hover .sub_wrap .bg .bg_wrap .bg_line span:nth-child(1) {width: 100%;}
.product .cont .sub:hover .sub_wrap .bg .bg_wrap .bg_line span:nth-child(2) {height: 100%;}
.product .cont .sub:hover .sub_wrap .bg .bg_wrap .bg_line span:nth-child(3) {width: 100%;}
.product .cont .sub:hover .sub_wrap .bg .bg_wrap .bg_line span:nth-child(4) {height: 100%;}

.product .cont .sub:hover .sub_wrap .txt_box {margin-bottom: 0rem;}
.product .cont .sub:hover .sub_wrap .txt_box .txt3 {opacity: 1;}


.product_list_btn {width:300px;text-align:center;border:1px solid #ddd;margin:0 auto}
.product_list_btn a{display:block;font-size:1.8rem;padding:20px;transition:.5s}
.product_list_btn a:hover{background:#000;color:#fff}

@media( max-width:1600px ) {


}

@media( max-width:1200px ) {

.product{padding:0 10px;}
}

@media( max-width:1024px ) {

.product .cont{   flex-direction: column;align-items: center;}
.product {}
.product .cont .sub .sub_wrap .num {font-size: 20.0rem;}
.product .cont .sub .sub_wrap {padding: 3.0rem;}
.product .cont .sub .sub_wrap .txt_box {margin-bottom: -5.5rem;}
.product .cont .sub .sub_wrap .txt_box .txt1 {font-size: 1.8rem;}
.product .cont .sub .sub_wrap .txt_box .txt2 {font-size: 3.0rem;}
.product .cont .sub .sub_wrap .txt_box .txt3 {font-size: 1.7rem;line-height: 1.4;margin-top: 1rem;}
.product .cont {flex-direction: column;align-items: center;}
.product .cont .sub {width: 100%;max-width: 40.0rem;margin-right: 0rem;margin-bottom: 3.5rem;}
}

@media( max-width:768px ) {
.product .cont {margin-top: 3.5rem;}
.product .cont .sub {max-width: 100%;aspect-ratio: 1.5;}
}





/*�������ǰ*/
.business{}
.business .business_wrap{display:flex;border-bottom:1px solid #ddd;margin-bottom:70px;padding-bottom:70px;}
.business .business_wrap .left{width:400px;font-size:3.2rem;font-weight:bold}
.business .business_wrap .left_padding{padding-left:50px;}
.business .business_wrap .right{width:calc(100% - 400px)}
.business .business_wrap .right p{font-size:2.0rem;color:#616161;line-height:1.5;margin-bottom:40px;}
.business .business_wrap .right .txt01 li{position:relative;font-size: 2.0rem;color: #616161;padding-left:15px;padding-bottom:15px;line-height:1.3}
.business .business_wrap .right .txt01 li:before{content:"";display:block;;width:5px;height:5px;background:#1d2087;position:absolute;top:10px;left:0;border-radius:50%}
.business .business_wrap .right .title{font-size:2.4rem;font-weight:600;position:relative;padding-left:35px;}
.business .business_wrap .right .title:after{content:"";display:block;width:24px;height:24px;border:3px solid #e50012;border-radius:50%;position:absolute;top:2px;left:0}
.business .business_wrap .right .product_table table{border-top:2px solid #000}
.business .business_wrap .right .product_table table th{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:20px 0;}
.business .business_wrap .right .product_table table td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;text-align:center;padding:20px 0;}
.business .business_wrap .right .product_table table .none{border-right:0}
.business .business_wrap .right .heterogeneous_empt{display:flex;}
.business .business_wrap .right .heterogeneous_empt .flex_box01{width:30%}
.business .business_wrap .right .heterogeneous_empt .flex_box02{width:70%;padding-left:70px;padding-top:100px;}
.business .business_wrap .right .imaging_camera_product{display:flex;flex-wrap:wrap;margin-top:30px;margin-bottom:50px}
.business .business_wrap .right .imaging_camera_product .sub{width:calc(25% - 30px);margin-right:30px;margin-bottom:30px;}
.business .business_wrap .right .imaging_camera_product .sub .img{border:1px solid #ddd}
.business .business_wrap .right .imaging_camera_product .sub .txt{text-align:center;font-size:1.8rem;margin-top:5px;}

.business .business_wrap .right > ul.right_production {}
.business .business_wrap .right > ul.right_production > li {border-top: solid 1px #ccc;}
.business .business_wrap .right > ul.right_production > li:last-child {border-bottom: solid 1px #ccc;}
.business .business_wrap .right > ul.right_production > li > a {font-size: 2.3rem;font-weight: 700;display:block;width:100%;padding: 2rem 3rem;}
.business .business_wrap .right > ul.right_production > li > .pro_tit {font-size: 2.3rem;font-weight: 700;display: block;width: 100%;padding: 2rem 0rem;}
.business .business_wrap .right > ul.right_production > li > ul {display: flex;flex-wrap: wrap;}
.business .business_wrap .right > ul.right_production > li > ul > li {width: calc((100% - 3rem) / 3);margin-right: 1.5rem;margin-bottom: 2.0rem;}
.business .business_wrap .right > ul.right_production > li > ul > li:nth-child(3n) {margin-right: 0rem;}
.business .business_wrap .right > ul.right_production > li > ul > li > a {}
.business .business_wrap .right > ul.right_production > li > ul > li .li_wrap {}
.business .business_wrap .right > ul.right_production > li > ul > li .li_wrap .thumb {}
.business .business_wrap .right > ul.right_production > li > ul > li .li_wrap .thumb img {width: 100%;height: auto;}
.business .business_wrap .right > ul.right_production > li > ul > li .li_wrap .thumb .no_image {background: #eee;text-align: center;line-height: 150px;text-transform: uppercase;font-weight: bold;font-size: 1.25em;color: #777;}

.business .business_wrap .right > ul.right_production > li > ul > li .li_wrap .tit {font-size: 2.0rem;padding: 0.7rem 0;}

.cata_txt{margin-bottom:50px;font-size: 1.8rem;line-height: 1.3;color: #616161;}
.camera_btn{display:flex;flex-wrap:wrap;justify-content: center;}
.camera_btn .camera_cata {width:380px;text-align:center;border:1px solid #ddd;margin:0 20px}
.camera_btn .camera_cata a{display:block;font-size:1.8rem;padding:20px;transition:.5s;line-height:1.5}
.camera_btn .camera_cata a:hover{background:#000;color:#fff}


.product_list {margin:2.0rem 0 8.0rem 0;  display:flex;  flex-wrap: wrap; }
.product_box {position:relative; width:calc(33.3% - 30px);  margin-right:30px;  margin-bottom:45px;display:flex;justify-content: center; /* align-items: center; */ }
.product_box .btn_more {cursor: pointer;  width:100%;}
.product_box .product_inner {text-align:center; }
.product_box .product_inner .pro_img{/* height:250px;background:#e8e8e8;padding-top:30px; */overflow:hidden;border: 1px solid #ddd;}
.product_box .product_inner img {/* max-width:250px; */  transition: all .3s ease}
.product_box .product_inner strong {margin-top: 1.5rem;font-size:2.2rem;/* font-size:1.8rem; */display:block;text-align:left;position:relative;padding-left:24px}
.product_box .product_inner strong:after{content:"";display:block;width:40px;height:40px; background:#fff url("../../pages/images/btn_arrow_01.png") no-repeat center center;border-radius:50%;position:absolute;top: -6px;right:0;transition:.5s}
.product_box .product_inner:hover strong:after{content:"";display:block;width:40px;height:40px; background:#1d2087 url("../../pages/images/btn_arrow.png") no-repeat center center;border-radius:50%;position:absolute;top: -6px;right:0}
.product_box:hover .product_inner img { transform: scale(1.05);}

#menuPop.overlay.active .menu_detail_info .product_img03{display:flex;flex-wrap:wrap;justify-content: space-between;}
#menuPop.overlay.active .menu_detail_info .product_img03 .product_sub{width:25%;margin-bottom:20px;padding:0 5px;}
#menuPop.overlay.active .menu_detail_info .product_sub .img{border:1px solid #ddd}
#menuPop.overlay.active .menu_detail_info .product_sub .txt{text-align:center;font-size:1.7rem;background:#1d2087;padding:10px 0;color:#fff}


#menuPop.overlay.active .menu_detail_info .product_img02{display:flex;flex-wrap:wrap;}
#menuPop.overlay.active .menu_detail_info .product_img02 .product_sub{width:33.333%;margin-bottom:20px;padding:0 5px;}

#menuPop.overlay.active .menu_detail_info .product_img01{display:flex;flex-wrap:wrap;justify-content: space-between;}
#menuPop.overlay.active .menu_detail_info .product_img01 .product_sub{width:50%;margin-bottom:20px;padding:0 5px;}


#menuPop.overlay.active .menu_detail_info .product_img01_01{display:flex;justify-content: space-between;align-items:center}
#menuPop.overlay.active .menu_detail_info .product_img01_01 .product_sub{margin-bottom:20px;padding:0 5px;}
#menuPop.overlay.active .menu_detail_info .product_img01_01 .product_sub .img{border:0}

#menuPop.overlay.active .menu_detail_info .cont_txt_img{margin-bottom:20px;}
#menuPop.overlay.active .menu_detail_info .cont_txt {margin-left:20px;}
#menuPop.overlay.active .menu_detail_info .cont_txt li{position:relative;font-size: 2.0rem;color: #616161;padding-left:15px;padding-bottom:15px;line-height:1.3}
#menuPop.overlay.active .menu_detail_info .cont_txt li:before{content:"";display:block;;width:5px;height:5px;background:#1d2087;position:absolute;top:10px;left:0;border-radius:50%}


@media( max-width:768px ) {
#menuPop.overlay.active .menu_detail_info .product_img02 .product_sub{width:100%;}
#menuPop.overlay.active .menu_detail_info .product_img01_01 .product_sub{width:100%;text-align:center}
#menuPop.overlay.active .menu_detail_info .product_img01_01{display:block}
#menuPop.overlay.active .menu_detail_info .product_img01_01 .product_sub .img_arrow img{transform: rotate(90deg);}
#menuPop.overlay.active .menu_detail_info .product_img03 .product_sub{width:100%;}
}



.menu_detail_info {display: none; position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: calc(100% - 2rem);height: calc(100% - 2rem);
				  background: #fff; color: #000;padding: 4rem;opacity: 0;transition: 0.5s;overflow-y: auto;text-align: left;}
.menu_detail_info .product_name {font-size: 2.2rem; font-weight:500;  /* border-radius:40px; */   display:block; margin:auto; ; color:#fff; background:#1d2087; padding:1.0rem 2.0rem;margin-bottom:20px;}
.menu_detail_info .product_img {text-align:center; margin:3.0rem 0 5.0rem 0;}
.menu_detail_info .product_cont {border-top:1px solid #222; padding-top:1.0rem;display:flex;flex-wrap:wrap;align-items: center;}
.menu_detail_info .product_cont dl {display:flex; font-size:16px; padding:0.5rem 0rem;width:50%;align-items: center;}
.menu_detail_info .product_cont dl dt {width:40%;font-weight:700}
.menu_detail_info .product_cont dl dd {width:60%; color:#666;}

#menuPop.overlay.active .menu_detail_info {display: block; position: relative;top: auto;left: auto;transform: translate(0%, 0%);width: 100%;max-width:1200px;height: 100%;opacity: 1;max-height: 90vh;}
#menuPop {}
/* popup */
.overlay {position:fixed;top:0;bottom:0;left:0;right:0;background: rgba(0, 0, 0, 0.6);visibility:hidden;opacity: 0;z-index:-1;
	display: -ms-flexbox; display: -webkit-flex; display: flex;
	-webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column;
	-webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;
	-webkit-align-items: center; -ms-flex-align: center; align-items: center;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
.overlay.active{visibility: visible;opacity: 1;overflow-y: auto;z-index: 99;width: 100%;height: 100%;}
.menu_popup{position: relative;max-width: 100%;max-height: 100%;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;}
@supports (-webkit-touch-callout: none) {
	.menu_popup{height: -webkit-fill-available;}
}
.menu_popup > .btn-close{position:absolute; right:20px; top:20px; width: 24px; height: 24px;}
.popup-body{overflow-y: auto;background-color: #fff;text-align: center;min-width:800px;}
.menu_popup .popup-body .btn{display:block;width:100%}

.menu_popup > .btn-close + .popup-body{padding:60px 54px;}
.popup-bottom-btns{background: rgba(255, 255, 255, .1);
	display: -ms-flexbox; display: -webkit-flex; display: flex;
	-webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between;
	-webkit-align-items: center; -ms-flex-align: center; align-items: center;
}
.popup-bottom-btns > .btn{height: 78px; line-height: 78px; color: #fff; font-size: 16px; background-color: var(--black);
	-webkit-flex: 1; -ms-flex: 1; flex: 1;
}
.popup-bottom-btns > .btn + .btn{margin-left:1px;}
.overlay .btn.btn-close {}


@media screen and (max-width: 768px){
	.popup-body {min-width:80%;}

	.business .business_wrap .right > ul.right_production > li > ul > li {width: calc((100% - 2rem) / 2);margin-right: 2rem;}
	.business .business_wrap .right > ul.right_production > li > ul > li:nth-child(3n) {margin-right: 2rem;}
	.business .business_wrap .right > ul.right_production > li > ul > li:nth-child(2n) {margin-right: 0rem;}
}



@media( max-width:1600px ) {


}

@media( max-width:1300px ) {

.business{padding:0 10px;}
.product_box .product_inner strong{padding-left:0}
.business .business_wrap{flex-wrap:wrap;}
.business .business_wrap .left{width:100%;margin-bottom:30px;}
.business .business_wrap .right{width:100%}
.business .business_wrap .right .partners_logo{margin:10px 0;}
.business .business_wrap .right .partners_logo .sub{width:calc(33.333% - 30px)}


.product_box{width:calc(50% - 30px)}
.product_box .product_inner .pro_img{height:auto;padding-top:0;}
}

@media( max-width:1024px ) {



.business .business_wrap .right .heterogeneous_empt{flex-wrap:wrap;}
.business .business_wrap .right .heterogeneous_empt .flex_box01{width:100%;text-align:center}
.business .business_wrap .right .heterogeneous_empt .flex_box02{width:100%;padding-left:0;padding-top:30px;}




.business .business_wrap .right .imaging_camera_product .sub{width:48%}
.business .business_wrap .right .imaging_camera_product .sub:nth-child(2n){margin-right:0}

.camera_btn .camera_cata{margin-bottom:30px;}
}

@media( max-width:768px ) {
.product_box .product_inner .pro_img img{width:100%}
.business .business_wrap .right .partners_logo{justify-content: space-between;}
.business .business_wrap .right .partners_logo .sub{width:48%;margin:0;margin-bottom:10px;}

.business .business_wrap .right .imaging_camera_product .sub{width:100%;margin-right:0;text-align:center}

.product_box{width:100%;margin-right:0}
.menu_detail_info .product_cont dl{width:100%;}
}



@media( max-width:340px ) {
.camera_btn .camera_cata{width:100%}
}



/*�����κ� ������*/
.business .business_wrap .right .application_top{display:flex;flex-wrap:wrap;justify-content: space-between;margin-bottom:100px}
.business .business_wrap .right .application_top .sub{width:48%;display:flex; align-items: center;}
.business .business_wrap .right .application_top .sub .img{width:30%}
.business .business_wrap .right .application_top .sub .txt01{width:70%}
.business .business_wrap .right .application_top .sub .txt01_01{font-size:2.4rem;margin-bottom:10px;font-weight:700}
.business .business_wrap .right .application_top .sub .txt01_02{font-size:1.7rem;line-height:1.3;color: #616161;}
.explain_wrap {width:100%; border-top:1px solid #222; }
.explain_list {position:relative;   border-bottom:1px solid #ddd;  transition: all 0.6s;}
.explain_list .pro_cont2 {display:flex; flex-direction: column; padding:3.0rem;  display:none; background:#fff; border-top: 1px solid #ddd;}
.explain_list .pro_cont2 .pro_top_cont{display:flex;;}
.explain_list .pro_cont2 .pro_top_cont02 .pro_top{margin-right:30px;width:48%;margin-bottom:50px;}
.explain_list .pro_cont2 .pro_top_cont .pro_top02{padding-top:100px;}
.explain_list .pro_cont2 .pro_top_cont .pro_top .pro_top_img{text-align:center}
.explain_list .pro_cont2 .pro_top_cont .pro_top .pro_top_img02{margin:0 50px;}
.explain_list .pro_cont2 .pro_top_cont .pro_top .pro_top_txt{font-size: 1.8rem;line-height: 1.3; color: #616161;margin-top:10px;}
.explain_list .pro_cont3 {margin-top:50px}
.explain_list .pro_cont3_title {font-size:2.4rem;font-weight:700;padding-left: 35px; position: relative;}
.explain_list .pro_cont3_title:after {content: "";display: block;width: 24px; height: 24px;border: 3px solid red; border-radius: 50%; position: absolute;top: 2px;left: 0;}
.explain_list  .pro_cont3_title_mar{margin-top:50px;}
.explain_list .pro_cont3 .pro_cont3_title span{font-size:1.7rem;font-weight:500}
.explain_list .pro_cont3 .pro_cont3_cont{display:flex;flex-wrap:wrap;justify-content: space-between;;}
.explain_list .pro_cont3 .pro_cont3_cont .sub{width:49%;display:flex;justify-content: space-between;margin-bottom:20px;}
.explain_list .pro_cont3 .pro_cont3_cont .sub_full{width:100%}
.explain_list .pro_cont3 .pro_cont3_cont .sub .sub01{width:48%}
.explain_list .pro_cont3 .pro_cont3_cont .sub .sub01 .img{}
.explain_list .pro_cont3 .pro_cont3_cont .sub .sub01 .txt{font-size: 1.7rem;line-height: 1.3;color: #616161;margin-top: 10px;}
.explain_list .pro_cont3 .pro_cont3_cont .sub .sub01 .txt .tit01{font-weight:700;font-size:1.8rem;color:#000}
.explain_list .sub_full_table{border-top:2px solid #000}
.explain_list .sub_full_table tr th{border-right:1px solid #ddd;border-bottom:1px solid #ddd;text-align:left;padding:10px;color: #000;}
.explain_list .sub_full_table tr td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:5px;color:#000}
.explain_list .sub_full_table tr th:last-child{border-right:0}
.explain_list .sub_full_table tr td:last-child{border-right:0}

.explain_list .out_txt{ margin-top:20px;font-size: 1.8rem;line-height: 1.3;color: #616161;}

.explain_list .pro_cont4 {display:flex;flex-wrap:wrap;}
.explain_list .pro_cont4 .sub{width:calc(calc(100% / 4));margin:30px 0;}
.explain_list .pro_cont4 .sub .img{}
.explain_list .pro_cont4 .sub .txt{    font-size: 1.8rem;line-height: 1.3; color: #616161;text-align:center}

.explain_list .pro_cont5 {display:flex;}
.explain_list .pro_cont5 .sub{margin:30px 0;}




.explain_list .pro_btn .pro_btn_ar {font-size:4.0rem;border-radius:50%}
.explain_list .pro_btn .pro_btn_ar.active{background:#1f2f8c;color:#ffffff}
.explain_list .pro_btn:hover .pro_btn_ar{background:#1f2f8c;color:#ffffff}
.explain_list .pro_btn {display:flex; justify-content: space-between; align-items: center; transition: all 0.5s; cursor:pointer; padding:2.0rem 3.0rem; }
.explain_list .pro_btn > h3 {font-size:2.3rem;}
.pro_btn_ar {transform: rotate(0deg); transition: all 0.6s;}
.pro_btn_ar.active {transform: rotate(180deg);  transition: all 0.6s;}


@media( max-width:1600px ) {


}

@media( max-width:1200px ) {


}


@media( max-width:1024px ) {
.business .business_wrap .right .application_top .sub{width:100%}
.explain_list .pro_cont3 .pro_cont3_cont .sub{width:100%}
.explain_list .pro_cont3 .pro_cont3_cont .sub .sub01{width:100%}
.explain_list .pro_cont2 .pro_top_cont{justify-content: center;}
.explain_list .pro_cont2{padding:3.0rem 0}
}

@media( max-width:768px ) {
.explain_list .pro_cont4 .sub{width:calc(calc(100% /2))}
.explain_list .pro_cont2 .pro_top_cont{flex-wrap:wrap;}
.explain_list .pro_cont2 .pro_top_cont .pro_top{width:100%}
.explain_list .pro_cont2 .pro_top_cont .pro_top02{padding:50px 0}
.explain_list .pro_cont2 .pro_top_cont .pro_top .pro_top_txt{text-align:center}
.explain_list .pro_cont3 .pro_cont3_cont .sub .sub01{text-align:center}
}



/*ģȯ�� ������*/
.business .business_wrap .right .txt01 li{position:relative;font-size: 2.0rem;color: #616161;padding-left:15px;padding-bottom:15px;line-height:1.3}
.business .business_wrap .right .txt01 li:before{content:"";display:block;;width:5px;height:5px;background:#1d2087;position:absolute;top:10px;left:0;border-radius:50%}

.business .business_wrap .right .eco_series{}
.business .business_wrap .right .eco_series .eco_series_wrap {margin-bottom:40px;}
.business .business_wrap .right .eco_series .eco_series_wrap .title{ font-size: 2.4rem; font-weight: 600;position: relative;padding-left: 35px;}
.business .business_wrap .right .eco_series .eco_series_wrap .sub_title{font-size:2.1rem;padding:20px 0 10px 15px;position:relative;}
.business .business_wrap .right .eco_series .eco_series_wrap .sub_title:before{content:"";display:block;;width:5px;height:5px;background:#1d2087;position:absolute;bottom:20px;left:0;border-radius:50%}
.business .business_wrap .right .eco_series .eco_series_wrap .title:after{content:"";display:block;width:24px;height:24px;border:3px solid red;border-radius:50%;position:absolute;top:2px;left:0}
.business .business_wrap .right .eco_series .eco_series_wrap .img{margin:20px 0;}
.business .business_wrap .right .eco_series .eco_series_wrap .img img{border:1px solid #ddd}
.business .business_wrap .right .eco_series .eco_series_wrap .txt{font-size: 2.0rem;color: #616161;line-height: 1.5;}
.business .business_wrap .right .eco_series .eco_series_wrap .txt_mar_top{margin:20px 0}

.business .business_wrap .right .eco_series .eco_series_wrap .nature_img{display:flex;flex-wrap:wrap;margin:20px 0;}
.business .business_wrap .right .eco_series .eco_series_wrap .nature_img02{margin:0}
.business .business_wrap .right .eco_series .eco_series_wrap .nature_img li{width:25%;margin-bottom:10px;}
.business .business_wrap .right .eco_series .eco_series_wrap .nature_img li img{border:1px solid #ddd}
.business .business_wrap .right .eco_series .eco_series_wrap .nature_img li .txtbox {padding-left:10px;}
.business .business_wrap .right .eco_series .eco_series_wrap .nature_img li .txtbox .txt01{font-size:1.8rem;font-weight:bold;margin:10px 0 5px 0;}
.business .business_wrap .right .eco_series .eco_series_wrap .nature_img li .txtbox .txt02{font-size:1.8rem;line-height:1.3}

.business .business_wrap .right .eco_series .eco_series_wrap .eco_table{margin:20px 0;}
.business .business_wrap .right .eco_series .eco_series_wrap .eco_table table{border-top:2px solid #000}
.business .business_wrap .right .eco_series .eco_series_wrap .eco_table table tr th{border-right:1px solid #ddd;border-bottom:1px solid #ddd;color: #000;padding:20px 0;}
.business .business_wrap .right .eco_series .eco_series_wrap .eco_table table tr td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:20px 0;color:#000;text-align:center}
.business .business_wrap .right .eco_series .eco_series_wrap .eco_table table tr th:last-child{border-right:0}
.business .business_wrap .right .eco_series .eco_series_wrap .eco_table table tr td:last-child{border-right:0}


@media( max-width:1600px ) {


}

@media( max-width:1200px ) {


}


@media( max-width:1024px ) {



}

@media( max-width:768px ) {

.business .business_wrap .right .eco_series .eco_series_wrap .nature_img li{width:100%}
.business .business_wrap .right .eco_series .eco_series_wrap .nature_img li img{width:100%}

}

/*
.business .business_wrap .right .txt01 li .procedure{display:flex;margin-top:30px;justify-content: space-between;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub{width:190px;height:150px;border:1px solid #1d2087;border-radius:20px;text-align:center;position:relative}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .txtbox{position:absolute;top:45%;;left:50%;width:100%;transform:translate(-50%,-50%);line-height:1.4;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .txtbox .num{padding-bottom:20px;font-size:2.2rem;font-weight:bold;color:#000}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .txtbox .txt01{font-size:1.6rem;width:90%;margin:0 auto}
*/

.business .business_wrap .right .txt01 li .procedure{display:flex;margin-top:30px;justify-content: space-between;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub{width:100%}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .txtbox{width:100%;line-height:1.4;width:83%;height:180px;border:1px solid #eeeeee;border-radius:20px;text-align:center;position:relative;box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .num{width:81%;text-align:center;font-size:2.1rem;font-weight:bold;color:#007bff;margin-bottom:10px;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .txt01{width:90%;position:absolute;top:50%;;left:50%;font-size:1.7rem;margin:0 auto;transform:translate(-50%,-50%);}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .txtbox:after{content:"";background:url(../../pages/images/arrow_car.png) no-repeat;display:block;width:13px;height:22px;position: absolute; right: -32px;top: 43px;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub:last-child .txtbox:after{content:"";background:url(../../pages/images/arrow_car.png) no-repeat;display:none;}

.business .business_wrap .right .roll_list_img{display:flex;flex-wrap:wrap;justify-content: space-between;}
.business .business_wrap .right .roll_list_img .img{width:49%;margin-bottom:20px;}

.business .business_wrap .right .roll_eng{    font-size: 2.0rem; color: #616161;line-height: 1.5;margin-bottom:10px;}

.business .business_wrap .right .eng_link{width: 50%;border: 1px solid #ddd;text-align: center;}
.business .business_wrap .right .eng_link a{font-size:1.9rem;color: #616161;font-weight:800;padding: 30px;display:block;transition:.5s}
.business .business_wrap .right .eng_link a:hover{color:#ffffff;background:#000}

@media( max-width:1300px ) {

.business .business_wrap .right .txt01 li .procedure .procedure_sub .txt01{font-size:1.6rem;}
}


@media( max-width:1024px ) {

.business .business_wrap .right .roll_list_img .img{width:50%;margin:0;padding:10px; }
.business .business_wrap .right .eng_link{width:100%}

.business .business_wrap .right .txt01 li .procedure{flex-wrap:wrap;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub{width:49%;margin-bottom:40px;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .txt01{font-size:1.7rem;}
}


@media( max-width:768px ) {
.business .business_wrap .right .roll_list_img .img{width:100%}



.business .business_wrap .right .txt01 li .procedure .procedure_sub .txtbox:after{content:"";background:url(../../pages/images/arrow_car.png) no-repeat;display:none;width:13px;height:22px;position: absolute; right: -32px;top: 43px;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .txtbox{width:100%;}
.business .business_wrap .right .txt01 li .procedure .procedure_sub .num{width:100%;}
}







/* ci 소개 */
/* ci 소개 */
.ci .ci_wrap{display:flex;margin-bottom:100px;justify-content: center;}
.ci .ci_wrap .left{width:25%;font-size:3.6rem;font-weight:bold;}
.ci .ci_wrap .right{width:75%;}
.ci .ci_wrap .right .cert_cont{display:flex;flex-wrap:wrap;}
.ci .ci_wrap .right .cert_cont02{align-items: end;}
.ci .ci_wrap .right .cert_cont .sub{width:25%;padding:0 20px;margin-bottom:50px;}
.ci .ci_wrap .right .cert_cont .sub .img01{border:1px solid #ddd;margin-bottom:20px;}
.ci .ci_wrap .right .cert_cont .sub .txt01{text-align:center;font-size:1.8rem;}

.ci .ci_wrap .right .rig_tit{
    font-size: 3.6rem;
    font-weight: bold;
	margin-bottom: 4.0rem;
	position: relative;
}
.ci .ci_wrap:first-child .right .rig_tit{
	margin-top: 10.0rem;
}


.ci .red{
	color: #E10012;
}
.ci .blue{
	color: #1d2087;
}
.ci .ci_cont{
	line-height: 1.5;
	font-size: 1.8rem;
}
.ci .txt01{
	margin-bottom: 2.4rem;
}
.ci .txt01 .bold{
	font-weight: 800;
	margin-bottom: 1.2rem;
}
.ci .sub{
	margin-bottom: 2.4rem;
}

.ci .symbol .sub{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 2.4rem;
}
.ci .symbol .img01{
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2.0rem;
	margin-bottom: 2.4rem;
}
.ci .symbol .img01 img{
	max-width: 30.0rem;
}



.ci .system .ci_cont {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 4.0rem;
	margin-bottom: 4.0rem;
}
.ci .system .ci_cont .sub{
	margin-bottom: 0;
}
.ci .system .ci_cont .color_box{
	display: flex;
	justify-content: space-between;
	gap: 3.2rem;
}
.ci .system .ci_cont .color{
	width: 100%;
	height: 20.0rem;
	background-color: #E10012;
	position: relative;
	color: #fff;
}
.ci .system .ci_cont .color.blue{
	background-color: #1d2087;
}
.ci .system .ci_cont .color .code{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2.4rem;
}
.ci .system .ci_cont .color .bold{
	font-weight: 800;
}
.ci .system .img01{
	background-color: #f9f9f9;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 6.0rem 2.4rem;
	margin-bottom: 0;
}
.ci .system .img01 img{
	max-height: 10.0rem;
}
.ci .system .txt01{
	display: flex;
	justify-content: space-between;
	margin-top: 1.6rem;
}
.ci .system .txt01 .bold{
	font-weight: 800;
	margin-bottom: 0;
}
.ci .system .txt01 .mm{
	color: #999;
}


.ci .logo .sub{
	background-color: #f9f9f9;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	padding: 6.0rem;
	margin-bottom: 2.4rem;
}

@media (max-width: 1200px) {
	.ci .ci_wrap .right{
		width: 85%;
	}
}
@media (max-width: 768px) {
	.ci .ci_wrap .right{
		width: 100%;
	}
	.ci .symbol .sub{
		flex-wrap: wrap;
	}
	.ci .symbol .img01{
		width: 100%;
		justify-items: center;
	}
	.ci .system .ci_cont{
		gap: 3.2rem;
	}
	.ci .system .ci_cont.logo_cont{
		grid-template-columns: 1fr;
	}
}